
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Notability"; ObjectID = "56"; */
"56.title" = "Notability";

/* Class = "NSMenu"; title = "Notability"; ObjectID = "57"; */
"57.title" = "Notability";

/* Class = "NSMenuItem"; title = "About Notability"; ObjectID = "58"; */
"58.title" = "关于 Notability";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "72"; */
"72.title" = "导入…";

/* Class = "NSMenuItem"; title = "Close Note"; ObjectID = "73"; */
"73.title" = "关闭备注";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "打印...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "82"; */
"82.title" = "新建备注";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Notability"; ObjectID = "134"; */
"134.title" = "隐藏 Notability";

/* Class = "NSMenuItem"; title = "Quit Notability"; ObjectID = "136"; */
"136.title" = "退出 Notability";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "撤销";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "查找...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重做";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "查找";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "查找";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "缩放";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "显示";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "显示";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "格式";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "格式";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "377"; */
"377.title" = "文本";

/* Class = "NSMenu"; title = "Text"; ObjectID = "388"; */
"388.title" = "文本";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "粗体";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "斜体";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "下划线";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "增大";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "缩小";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "Notability Help"; ObjectID = "492"; */
"492.title" = "Notability 帮助";

/* Class = "NSMenuItem"; title = "New Subject"; ObjectID = "1j2-V9-DLJ"; */
"1j2-V9-DLJ.title" = "新建主题";

/* Class = "NSMenuItem"; title = "Insert Text Box"; ObjectID = "35m-gP-WzE"; */
"35m-gP-WzE.title" = "插入文本框";

/* Class = "NSMenuItem"; title = "Note Thumbnails"; ObjectID = "62N-p3-gos"; */
"62N-p3-gos.title" = "备注缩略图";

/* Class = "NSMenuItem"; title = "Sort Notes"; ObjectID = "7bw-Du-Q9m"; */
"7bw-Du-Q9m.title" = "将备注排序";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "8g5-tZ-zoD"; */
"8g5-tZ-zoD.title" = "修改日期";

/* Class = "NSMenuItem"; title = "Insert Photo..."; ObjectID = "C1W-uS-Kgg"; */
"C1W-uS-Kgg.title" = "插入照片…";

/* Class = "NSMenuItem"; title = "New Divider"; ObjectID = "Cel-6Z-le7"; */
"Cel-6Z-le7.title" = "新建分隔条";

/* Class = "NSMenuItem"; title = "RTF..."; ObjectID = "Crq-b2-md8"; */
"Crq-b2-md8.title" = "RTF…";

/* Class = "NSMenuItem"; title = "Show Format"; ObjectID = "Eze-Vt-hbJ"; */
"Eze-Vt-hbJ.title" = "显示格式";

/* Class = "NSMenuItem"; title = "Eraser"; ObjectID = "FXW-el-Wg2"; */
"FXW-el-Wg2.title" = "橡皮擦";

/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "GiR-3U-lst"; */
"GiR-3U-lst.title" = "导出为";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "HmX-Gd-RVo"; */
"HmX-Gd-RVo.title" = "名称";

/* Class = "NSMenuItem"; title = "Show Page Navigator"; ObjectID = "Jei-Y7-RnD"; */
"Jei-Y7-RnD.title" = "显示页面导航器";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "Xaq-2C-ueP"; */
"Xaq-2C-ueP.title" = "缩小";

/* Class = "NSMenuItem"; title = "Show Playback"; ObjectID = "eeb-B1-Zf6"; */
"eeb-B1-Zf6.title" = "显示回放";

/* Class = "NSMenu"; title = "Sort Notes"; ObjectID = "fxM-K5-6K1"; */
"fxM-K5-6K1.title" = "将备注排序";

/* Class = "NSMenuItem"; title = "Note..."; ObjectID = "gKQ-AH-sG7"; */
"gKQ-AH-sG7.title" = "备注…";

/* Class = "NSMenuItem"; title = "Toggle Fullscreen"; ObjectID = "hbY-LU-hKg"; */
"hbY-LU-hKg.title" = "切换全屏幕";

/* Class = "NSMenuItem"; title = "Creation Date"; ObjectID = "iDf-Ea-QiS"; */
"iDf-Ea-QiS.title" = "创建日期";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "iJe-At-w2J"; */
"iJe-At-w2J.title" = "工具";

/* Class = "NSMenuItem"; title = "PDF..."; ObjectID = "imd-Ng-68d"; */
"imd-Ng-68d.title" = "PDF…";

/* Class = "NSMenuItem"; title = "Pen"; ObjectID = "jed-sJ-wAn"; */
"jed-sJ-wAn.title" = "笔";

/* Class = "NSMenu"; title = "Export As"; ObjectID = "lHE-Dd-5zZ"; */
"lHE-Dd-5zZ.title" = "导出为";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "lm8-ty-Ojf"; */
"lm8-ty-Ojf.title" = "工具";

/* Class = "NSMenuItem"; title = "Typing"; ObjectID = "mEL-DU-6eg"; */
"mEL-DU-6eg.title" = "键入";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "n1G-GF-rg1"; */
"n1G-GF-rg1.title" = "选择";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "p3a-5O-91Q"; */
"p3a-5O-91Q.title" = "放大";

/* Class = "NSMenuItem"; title = "Show Library"; ObjectID = "pf3-6Q-kiU"; */
"pf3-6Q-kiU.title" = "显示资源库";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "ste-uf-zsP"; */
"ste-uf-zsP.title" = "适合宽度";

/* Class = "NSMenuItem"; title = "Highlighter"; ObjectID = "uzu-K5-EUi"; */
"uzu-K5-EUi.title" = "萤光笔";

/* Class = "NSMenuItem"; title = "Navigation"; ObjectID = "v7D-3n-sZG"; */
"v7D-3n-sZG.title" = "导航";

/* Class = "NSMenuItem"; title = "Zoom to 100%"; ObjectID = "xwM-lG-lfQ"; */
"xwM-lG-lfQ.title" = "缩放为 100%";
